﻿@charset "UTF-8";
/**************************************
#pageAdvancedSearch
**************************************/
#pageAdvancedSearch {
    padding: 0;
    margin: 1.5rem auto 0;
}
/********** キーワード検索 **********/
.sort-word{
  background: var(--bg-secondary);
  padding: 2rem 1rem;
}
.sortbox{
  display: flex;
  align-items: center;
  justify-content: center;
}
.sortbox input[type="text"]{
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  background: rgba(255,255,255,1);
  width:  calc(100% - 4rem);
  /* padding:1.45rem 1rem; */
  padding: 0 1rem;
  height: 4rem;
  font-size: 1.3rem;
}
.sortbox img{
  width: 4rem;
}
.cardUnit-keyword{
  display: flex;
  flex-wrap: wrap;
  margin-left: -0.5rem;
  margin-top: 1rem;
}
.cardUnit-keyword > li{
  margin-left: 0.5rem;
  margin-top: 0.5rem;
}
.btn_type-keyword {
  width: 100%;
  font-size: 1.2rem;
  line-height: 1;
  text-align: center;
  padding: 0.8rem 1.5rem;
  color: var(--bg-primary);
  border: 1px solid var(--bg-primary);
  border-radius: 4rem;
  margin: 0 auto;
}
/**************************************
店舗商品検索
**************************************/
#pageProductSearchForShop{
  padding: 0;
  margin: 1.5rem auto 3rem;
}
#pageProductSearchForShop .sortbox{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0;
}



/********** ブランドボタンと一部共通レイアウト **********/
.ly-flex > dt{
  font-size: 1.3rem;
}
.ly-flex.styleSlide > dt{
  display: flex;
  align-items: center;
  padding: 2rem 1rem;
  border-bottom: 1px solid #EDEDED;
}
.ly-flex.styleSlide > dd{
  /* padding-top: 5.25rem; */
  display: flex;
  align-items: flex-start;
  align-content: flex-start;
  flex-wrap: wrap;
  overflow-y: auto;
  overscroll-behavior: contain;
}
.ly-flex.styleSlide > dd[data-slide="brand"]{
  column-gap: 1rem;
  padding: 0 1rem;
}

.brand > dd p + p{
  display: flex;
}
.brand input[type="radio"]{
    display: none;
}
.brand input[type="radio"] + label{
  width: calc(50% - 0.5rem);
  margin-bottom: 1rem;
}
.brand input[type="radio"] + label{
  display: block;
  outline: 1px solid #CECECE;
  outline-offset: -1px;
}
.brand input[type="radio"]:checked + label{
  outline: 2px solid var(--bg-tertiary);
  outline-offset: -2px;
}

/********** カテゴリタブ **********/
.tabs > input[type="radio"]{
  display: none;
}
.tabs > input[type="radio"] + label{
  width: calc(50% - 2px);
  display: inline-block;
  text-align: center;
  /* max-width: 18.55rem; */
  padding: 3rem 0 1.4rem;
  font-size: 1.3rem;
  color: #B9B9B9;
  box-sizing: border-box;
}
.tabs > input[type="radio"]:checked + label{
  border-bottom: 3px solid var(--bg-rankNum);
  font-weight: 600;
  color: var(--bg-primary);
}
.tabs > input[type="radio"]:disabled + label{
  color: #B9B9B9;
  opacity: 0.5;
  display: none;
}
.brand_0201_content,
.brand_0202_content{
  border-top: 1px solid #ccc;
}

/********** 検索コンテンツ **********/
.searchContents{
  position:sticky;
  top: 0;
  left:0;
  z-index: 99;
  width: 100%;
  height: 5.25rem;
  padding: 2.1rem 1rem 1.7rem;
  background: #fff;
  border-bottom: 1px solid #EDEDED;
}
.searchContents-inner{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.searchContents-inner .back{
  font-size: 1.2rem;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  display: flex;
  align-items: center;
}
.searchContents-inner .back img{
  width: 0.521rem;
}
.searchContents-inner .back span{
  margin-left: 0.74rem;
}
.searchContents-inner .searchTtl{
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 0.08em;
}

/*チェックボックス&ラジオボタン*/
.tabs .ly-flex{
  /* margin-bottom: 1.6rem; */
  font-size: 1.3rem;
}
.tabs .ly-flex input{
  display: block;
}
.tabs .ly-flex input:disabled{
  opacity: 0.6;
}

.tabs .ly-flex input[type=checkbox],
.tabs .ly-flex input[type=radio]{
  display: none;
}
.tabs .ly-flex:not(.btn-ringDesign) label {
  cursor: pointer;
  display: inline-block;
  position: relative;
  padding-left: 4.2rem;
  line-height: 1.2;
  font-size: 1.3rem;
  margin-top: 1.5rem;
  width: 100%;
  border-bottom: 1px solid #ccc;
  padding-bottom: 1.7rem;
}
.tabs .ly-flex:not(.btn-ringDesign) label::before,
.tabs .ly-flex:not(.btn-ringDesign) label::after{
  content: '';
  display: block;
  background: url(../../../Contents/ImagesPkg/productdetail/icn_checkbox_off.svg);
  position: absolute;
  top: 0;
  left: 1rem;
  margin: auto;
}
.tabs .ly-flex:not(.btn-ringDesign) label::after{
  opacity: 0;
  background: url(../../../Contents/ImagesPkg/productdetail/icn_checkbox_on.svg);
}
.tabs .ly-flex:not(.btn-ringDesign) label::before,
.tabs .ly-flex:not(.btn-ringDesign) label::after{
  background-size: 1.6rem;
  width: 1.6rem;
  height: 1.6rem;
}
.tabs .ly-flex:not(.btn-ringDesign) input[type=checkbox]:checked+label::after,
.tabs .ly-flex:not(.btn-ringDesign) input[type=radio]:checked+label::after{
  transition: opacity .1s ease-in-out;
  opacity: 1;
}

.tabs .ly-flex.tableFlex table tbody tr,
.tabs .ly-flex.spanFlex p span,
.tabs .ly-flex.ulFlex ul{
  display: flex;
  flex-wrap: wrap;
}
.tabs .ly-flex.tableFlex table tbody tr td,
.tabs .ly-flex.spanFlex p span label
.tabs .ly-flex.ulFlex ul li{
  width: 100%;
}
.tabs .ly-flex.tableFlex table tbody tr td label{
}
.tabs .ly-flex.ulFlex ul{
  column-gap:  1.13333rem;
  padding: 0 1rem;
  margin-top: 1rem;
}
.tabs .ly-flex.ulFlex.ulFlex-spSlide ul {
  column-gap: 0;
  padding: 0;
  margin-top: 1rem;
}
.tabs .ly-flex.ulFlex ul li{
  width: 8rem;
}
.tabs .ly-flex.ulFlex.ulFlex-spSlide ul li{
  width: 100%;
}
.ly-flex.formFlex{
  display: flex;
  align-items: center;
  padding: 1.85rem 1rem 1.7rem;
  border-bottom: 1px solid #EDEDED;;
}
.ly-flex.formFlex > dt{
  line-height: 1.76923;
  width: 33.80281%;
}
.ly-flex.formFlex > dd{
  display: flex;
  align-items: center;
}
#pageAdvancedSearch .search-common .searchUdns{
  display: flex;
}
#pageAdvancedSearch .search-common .searchUdns li + li{
  margin-left: 0.7rem;
}
#pageAdvancedSearch .search-common .searchUdns li:nth-child(2){
  display: none;
}
#pageAdvancedSearch .search-common .searchUdns li input[type=radio]{
  display: none;
}
#pageAdvancedSearch .search-common .searchUdns li input[type=radio] + label{
  width: 11.4rem;
  display: block;
  border: 1px solid var(--bg-soldout);
  height: 3.8rem;
  text-align: center;
  line-height: 3.8rem;
  font-size: 1.3rem;
}
#pageAdvancedSearch .search-common .searchUdns li input[type=radio]:checked + label{
  background: var(--bg-tertiary);
  border: 1px solid var(--bg-tertiary);
  color: #fff;
}

.tabs .ly-flex.btn-ringDesign label{
  cursor: pointer;
  display: inline-block;
  position: relative;
  line-height: 1.2;
  font-size: 1.3rem;
  padding-top: 7.5rem;
  text-align: center;
  margin-top: 1.5rem;
  width: 100%;
  transition: all 0.6s;
}
.tabs .ly-flex.btn-ringDesign input + label::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  background-size: cover;
  width: 6.5rem;
  height: 6.5rem;
  right: 0;
  background-repeat: no-repeat;
}
/* .tabs .ly-flex.btn-ringDesign ul li input[value=''] + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_straight_off.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='straight'] + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_straight_off.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='wave'] + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_wave_off.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='vline'] + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_vline_off.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='eternity'] + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_eternity_off.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='other'] + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_other_off.svg);
} */
.tabs .ly-flex.btn-ringDesign ul li:first-child {
  display: none;
}
.tabs .ly-flex.btn-ringDesign ul li:nth-child(2) input + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_straight_off.svg);
}
.tabs .ly-flex.btn-ringDesign ul li:nth-child(3) input + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_wave_off.svg);
}
.tabs .ly-flex.btn-ringDesign ul li:nth-child(4) input + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_vline_off.svg);
}
.tabs .ly-flex.btn-ringDesign ul li:nth-child(5) input + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_eternity_off.svg);
}
.tabs .ly-flex.btn-ringDesign ul li:nth-child(6) input + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_other_off.svg);
}
.tabs .ly-flex.btn-ringDesign input:checked + label::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  background-size: cover;
  width: 6.5rem;
  height: 6.5rem;
  right: 0;
  background-repeat: no-repeat;
}
/* .tabs .ly-flex.btn-ringDesign ul li:first-child input[value='']:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_straight_on.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='straight']:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_straight_on.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='wave']:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_wave_on.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='vline']:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_vline_on.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='eternity']:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_eternity_on.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='other']:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_other_on.svg);
} */

.tabs .ly-flex.btn-ringDesign ul li:nth-child(2) input:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_straight_on.svg);
}
.tabs .ly-flex.btn-ringDesign ul li:nth-child(3) input:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_wave_on.svg);
}
.tabs .ly-flex.btn-ringDesign ul li:nth-child(4) input:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_vline_on.svg);
}
.tabs .ly-flex.btn-ringDesign ul li:nth-child(5) input:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_eternity_on.svg);
}
.tabs .ly-flex.btn-ringDesign ul li:nth-child(6) input:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_other_on.svg);
}
/********** セレクトボックス **********/
.ly-flex select.selectForm-Base {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  border-radius: 0;
  outline: none;
  font-size: 1.3rem;
  border: 1px solid #CECECE;
  background: #fff;
  background-image: url(../../Contents/ImagesPkg/productdetail/form-rect.svg);
  background-repeat: no-repeat;
  background-position: right 1rem center;
  padding: 1.35rem 1rem 1.221rem;
  cursor: pointer;
}
.ly-flex select.selectForm-Base.selectForm-Base-long{
  width: 31.5rem;
}
.ly-flex select.selectForm-Base.selectForm-Base-short{
  width: 10.5rem;
}
.ly-flex select.selectForm-Base + span{
  /* margin-left: 0.5rem; */
  margin: 0 0.5rem;
}


/********** ボタン **********/
.button-wrap{
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  background: #fff;
  padding: 1.5rem 1rem;
}
.button-wrap > ul{
  display: flex;
  align-items: center;
  justify-content: center;
}
.button-wrap > ul li + li{
  margin-left: 1.05rem;
}
.btnType-reset {
  display: flex;
  justify-content: center;
  align-items: center;
  /* width: 47rem; */
  width: 17.25rem;
  height: 4.5rem;
  color: var(--bg-rankNum);
  border: 1px solid var(--bg-rankNum);
  background-color: #fff;
  font-size: 1.3rem;
  /* font-family: var(--accent-font); */
}
.btnType-search {
  display: flex;
  justify-content: center;
  align-items: center;
  /* width: 47rem; */
  width: 17.25rem;
  height: 4.5rem;
  color: #fff;
  border: 1px solid var(--bg-rankNum);
  background-color: var(--bg-rankNum);
  font-size: 1.3rem;
  /* font-family: var(--accent-font); */
}
/* ボタンフィックス対応 */
/* #footer {
  padding-bottom: 7.5rem;
} */
/* 背景固定 */
body{
  overflow-y: auto;
}
body.searchFixed {
	overflow-y: hidden;
}

dd[data-slide].show{
    height: 100vh; /* CSS変数をサポートしていないブラウザ用のフォールバック */
    height: calc(var(--vh, 1vh) * 100);
}

.selectVal{
  text-align: right;
  margin: 0 0 0 auto;
  padding: 0 2rem 0 0;
  font-size: 1.2rem;
  color: #6585B2;
  width: 65%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

